@media only screen and (max-width:767px){#cms #center_column div.rte .cajacms .columna_100{width:100%;}
#cms #center_column div.rte .cajacms .columna_50{width:100%;float:right;}
#cms #center_column div.rte .cajacms .interior .picture_right img{float:right;padding:6px;margin-left:9%;margin-right:9%;border:1px solid #ccc;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 9px #cccccc);box-shadow:1px 1px 9px #cccccc;width:85%;margin-top:13px;background-color:#ffffff;}
#cms #center_column div.rte .cajacms .interior .picture_left img{float:left;padding:6px;margin-left:9%;margin-right:9%;border:1px solid #ccc;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 9px #cccccc);box-shadow:1px 1px 9px #cccccc;width:50%;margin-top:13px;background-color:#ffffff;}
#wrapp{padding-top:10px;}
#wrapp_bg_bottom{padding-top:0;}
#white-box{width:auto;}
#header_user{background:#831f1c;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzMWYxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #831f1c 0%, #bf2828 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#831f1c), color-stop(100%,#bf2828));background:-webkit-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-o-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-ms-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:linear-gradient(to bottom, #831f1c 0%,#bf2828 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#831f1c', endColorstr='#bf2828',GradientType=0);border:none;height:45px;right:25%;top:0;width:25%;padding-top:5px;border-right:1px solid #666666;}
body{padding:0;background:url(../img/rodapie2.png) bottom center repeat-x;padding-bottom:35px;}
.container{margin:0 1.127659574468085%;}
#columns{padding:0px 0 0px 0;z-index:1;}
#right_column{padding-top:0px;float:left;}
#product #right_column{padding-top:0px;margin-top:-20px;}
#header{padding:0 0 6px;width:98%;}
.breadcrumb{width:100%;margin:-11px 0 21px 0px;padding:0px 0 7px 0;}
.breadcrumb .breadcrumb-home{margin:8px 0 -5px 0px;display:inline-block;}
select{height:35px;line-height:35px;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"]{height:38px;}
form.std .text input, form.std .password input,form.std .select select,form.std .textarea textarea{width:100%;}
#add_address label{display:block;}
#multishipping_mode_box,.address-form-multishipping{display:none;}
#order #loyalty{margin:0 0 15px;padding:10px 0;}
#contact_form p{margin-bottom:6px;}
.icon-arrow-left:before{padding-top:7px;}
.blockpermanentlinks-header{position:absolute;right:75%;top:0px;width:25%;}
.blockpermanentlinks-header .arrow_header_top{float:none;background:none;}
#header-inner{padding-top:180px;}
#header_logo{top:70px;left:0px;}
.main-mobile-menu{display:block;margin:0px 0px 0px 0px}
#header_links{display:none;}
#search_block_top{left:0;margin-bottom:10px;position:relative;top:50px;width:100%;z-index:1;}
#index #header_logo{background-image:url("../img/logo_320.png");background-repeat:no-repeat;display:block;height:69px;left:0%;position:absolute;top:56px;width:300px;z-index:2;}
#index #search_block_top{margin-bottom:10px;margin-top:-52px;position:relative;left:0px;top:-10px;width:100%;z-index:1;}
#search_block_top input.search_query{width:100%;padding-right:53px;height:45px;}
#contentBox h2{font-size:1.2em !important;}
#search_block_top a{margin:0 0 0 -45px;position:relative;z-index:1;width:45px;height:45px;}
#search_block_top a i{font-size:28px;line-height:44px;}
#header #cart_block{top:52px;}
#header_user #shopping_cart a{display:none;}
#header_user #shopping_cart .ajax_cart_product_txt,#header_user #shopping_cart .ajax_cart_product_txt_s{display:none!important;}
#header_user #shopping_cart i{background:none !important;font-size:33px;line-height:33px;padding:5px 8px 6px 5px;}
.alert_cart{background:#000;width:310px;position:fixed;left:50%;top:0;margin-left:-155px;z-index:9998;}
.alert_cart a{display:block;padding:21px 40px 22px 50px;height:42px;font-size:12px;color:#fff;font-weight:bold;position:relative;z-index:9997;}
.alert_cart span{background:url(../img/delete_top.png) center 10px no-repeat;width:35px;height:35px;position:absolute;right:5px;top:23px;cursor:pointer;z-index:9999;}
.alert_cart span:hover{background-position:center -50px;}
.alert_cart img{position:absolute;left:10px!important;top:10px!important;width:40px!important;height:61px!important;z-index:9995}
.alert_cart a:hover{color:#a9a9a9;}
.alert_cart img{border:2px solid #999;position:relative;background:#fff;}
.nbrItemPage.nbr_page .b-core-ui-select{margin-left:5px;}
footer .modules{border:none;}
.mobile-link-top{display:block;background:#000;}
.mobile-link-top h4.act{background:#333;}
.mobile-link-top h4{margin:0;display:block;height:30px;padding:11px 0 9px 0;border-right:1px solid #444444;}
.mobile-link-top h4 .arrow_header_top_menu.arrow_header_top{position:static;margin:0px auto 0 auto;font-size:25px;text-align:center;display:block;color:#6E6E6E;}
.mobile-link-top h4.active{color:#747474;}
body#index a.header_links_home,#sitemap a.header_links_sitemap,#contact a.header_links_contact,#cms a.header_links_delivery,#stores a.header_links_store{color:#000;}
#mobilelink{list-style:none;width:140px;position:absolute;top:51px;left:0px;display:none;z-index:101;}
#mobilelink a{text-transform:capitalize;}
#languages_block_top.mobile-open,#currencies_block_top.mobile-open{background:#333;}
#languages_block_top,#currencies_block_top{top:0px;text-align:center;width:25%;height:50px;border:none;border-right:1px solid #666666;background:#831f1c;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzMWYxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #831f1c 0%, #bf2828 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#831f1c), color-stop(100%,#bf2828));background:-webkit-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-o-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-ms-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:linear-gradient(to bottom, #831f1c 0%,#bf2828 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#831f1c', endColorstr='#bf2828',GradientType=0);color:#fff !important;}
#languages_block_top p,#currencies_block_top p.inner-carrencies{padding:15px 0 15px 0;border-right:1px solid #666;border-left:1px solid #666;margin-top:0px;}
#countries_2 .countries_ul,#setCurrency .currencies_ul{left:-1px;top:51px;width:140px;text-align:left;}
#languages_block_top{right:50%;}
#languages_block_top p{font-size:15px;color:#fff;}
#languages_block_top p .arrow_header_top{margin:0px 0px 0px 0px;background:none;position:absolute;right:20%;padding:6px 5px 5px 5px;font-size:12px;color:#6E6E6E;}
#currencies_block_top{right:25%;}
#currencies_block_top p.inner-carrencies{font-size:15px;}
#currencies_block_top p .arrow_header_top{margin:0px 0px 0px 0px;background:none;position:absolute;right:20%;padding:6px 5px 5px 5px;font-size:12px;color:#6E6E6E;}
#currencies_block_top p.inner-carrencies,
#languages_block_top p,
.mobile-link-top h4{background:none;}
.blockuserinfo{position:absolute;top:0px;right:0px;text-align:center;width:25%;height:50px;background:#831f1c;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzMWYxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #831f1c 0%, #bf2828 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#831f1c), color-stop(100%,#bf2828));background:-webkit-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-o-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-ms-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:linear-gradient(to bottom, #831f1c 0%,#bf2828 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#831f1c', endColorstr='#bf2828',GradientType=0);}
.blockuserinfo a{display:block;padding:10px 0 5px 0;}
.blockmyaccountfooter{}
.redes{display:inline-block;float:right;margin:-75px 10px 10px;width:100%;}
.ico_tl{color:#141414;float:left;font-size:14px;padding-right:1%;}
.redes .ico_redes{padding:0px;}
.blockmyaccountfooter{min-width:100% !important;}
footer .block{width:100%}
footer .block h4{padding:11px 0px 10px 0px;margin-top:0px;margin-bottom:0;position:relative;}
footer .block h4 i{display:inline-block;position:absolute;right:0;top:12px;}
footer .block h4:hover{cursor:pointer;}
footer .modules .block ul{display:none;padding:16px 0 0 0}
footer .block .list-footer li{padding:0 0 6px;}
.bottom_footer{border:none;}
footer .block .list-footer li a{padding-right:10px;}
footer .modules{}
#contact_form p.submit{padding-top:20px;}
#contact_form p{padding-top:7px;padding-left:0;}
#contact_form label{float:none;display:block;text-align:left;margin-bottom:7px;}
#contact_form input{float:none;}
#contact_form .text input{width:100%;}
#contact_form select{width:100%;}
#contact_form .select select{width:100%;}
#contact_form textarea#message{width:100%;}
.mnf_sup_list li{height:auto;overflow:hidden;padding:0px 0 20px 0;}
.mnf_sup_list li .right_side{float:left;border:none;padding-left:0;width:100%;padding-top:2px;}
.mnf_sup_list li .left_side{float:none;padding:0 0 0 0px;width:100%;border:none;}
.mnf_sup_list li .left_side div a em.des-small{display:block;font-style:normal;}
.mnf_sup_list li .left_side div a span{display:none;}
.mnf_sup_list li .logo{margin-right:24px;}
.mnf_sup_list li .logo img{margin-top:-3px;}
.mnf_sup_list li .left_side div{float:left;}
.mnf_sup_list li .right_side p{float:left;}
.mnf_sup_list li .right_side p{padding-top:20px;padding-right:20px;}
div#stores_block p.text input{width:286px;height:35px;line-height:35px;padding:1px 1px 1px 10px;}
div#stores_block p.select select{height:35px;line-height:35px;}
div#center_column ul.tree a{font-size:14px;}
#center_column .nbresult{margin-bottom:10px;padding-top:0;}
#center_column{background:none;}
.column .block{margin:0 0 0px 0;}
.column .block h4 .column_icon_toggle{padding:0;display:block;float:right;margin:2px 0px 0 0;}
.column .block h4.active .column_icon_toggle{}
.column .block h4:hover{cursor:pointer;}
#layered_form .b-core-ui-select{width:284px;}
#layered_form div div ul{position:relative;}
#layered_form .select{width:306px;height:32px;left:0!important;top:15px!important;}
#layered_form > div > div select{width:40px;}
.products_block ul li > div{width:190px;}
.products_block ul li a.products_block_img{width:60px;}
#cart_block .products .price{width:128px;}
.des-main{display:none;}
.des-mob{display:block;}
.column .block .store_list{margin:0 0 0 0;}
#stores_block_left p{text-align:center;}
.product_view{display:none;}
.form_compare{display:none;}
.product_sort{margin-right:0px;float:none;}
#itempage{float:none;margin:20px 0 0 0;}
.product_sort #productsSortForm label{margin-bottom:7px;padding:0;float:none;}
.product_sort #productsSortForm select{float:none;margin:0 0 10px 0;width:300px;}
#subcategories{margin-bottom:5px;}
#subcategories ul{margin-left:-10px;}
#subcategories ul li{width:145px;margin-right:0;margin-left:10px;}
.lnk_more, #subcategories ul li .lnk_more{letter-spacing:0.01em;}
.bottom_pagination{margin-top:10px;padding:10px 0 1px 0;}
#subcategories ul li .lnk_more{min-height:28px}
.bottom_pagination > form{float:right;margin:3px 0 10px 0;}
.product_sort form{margin:0;}
#pagination{margin-bottom:10px;}
.row_category .category_image{float:none;margin:0 auto 20px auto;width:300px;}
#productsSortForm{margin-bottom:10px;}
#product_comments_block_extra .comments_advices a.read_rew{margin-bottom:10px;border:none;padding-right:0;margin-right:0;}
.row_compare_mobile{width:300px;overflow:auto;}
#categories_block_left h4{padding:10px;}
#categories_block_left{padding:10px; display:none;}
#blockbestsellers{display:none;}
.column .block h4{padding:10px 10px;margin-bottom:0;}
.column .block_content{padding-bottom:21px;}
#right_column.column .toggle_content, #left_column.column .toggle_content{padding-bottom:10px;padding-top:20px;}
#right_column.column ul.toggle_content, #left_column.column ul.toggle_content{padding-top:0px;}
#tags_block_left p{margin-bottom:0;}
.main_page_products ul li .product_options{padding:0;background:none;border:none;}
.main_page_products ul li .exclusive,
.main_page_products ul li a.exclusive{margin:20px 5px 0 0;}
.main_page_products ul li .product_image{padding:0;}
#header_user #shopping_cart a{padding:6px 10px 0 18px;height:37px;}
#shopping_cart{margin-left:auto;margin-right:auto;text-align:center;width:50px;}
#menu-trigger{color:#fff;font-size:15px;font-weight:bold;height:50px;position:absolute;right:75%;top:-120px;width:25%;background:#831f1c;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzMWYxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #831f1c 0%, #bf2828 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#831f1c), color-stop(100%,#bf2828));background:-webkit-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-o-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:-ms-linear-gradient(top, #831f1c 0%,#bf2828 100%);background:linear-gradient(to bottom, #831f1c 0%,#bf2828 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#831f1c', endColorstr='#bf2828',GradientType=0);}
#menu-custom{top:-70px;z-index:2;opacity:0.9;}
#minic_slider{margin-bottom:0px;top:-70px;}
.blockuserinfo a span strong{display:none;}
.firma{bottom:6px;margin:2%;}
.firma img{width:80%;}
#newsletter_block_left{width:100%;float:none;}
#lbContact{bottom:44px;margin-top:-30px;position:absolute;right:0;}
.blockcontactinfos{width:100% !important;float:none !important;}
.pagenotfound form label{display:block;padding-bottom:4px;font-weight:bold;color:#333;}
.pagenotfound form input{line-height:35px;height:35px;}
.pagenotfound h1{margin-top:10px;}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large{float:right;margin-bottom:0px;padding-left:9px;padding-right:9px;}
#order_steps{width:280px;overflow:hidden;margin:20px auto 20px auto;list-style:none;height:200px!important;}
#order_steps li.even:first-child{background:#9c9c9c;}
#order_steps li.even.step_current:first-child{background:#202020;}
#order_steps li.even{background:url(../img/marker-order2.png) center 0px no-repeat #9c9c9c;}
#order_steps li.odd{background:url(../img/marker-order2.png) center 0px no-repeat #777777;}
#order_steps li{width:280px;height:40px;float:none;text-align:center;}
#order_steps li a,#order_steps li span{display:inline-block;padding:6px 0 0 5px;font:bold 14px "Arial";}
#order_steps li span{color:#ffffff;font-weight:bold;}
#order_steps li span span{color:#ffffff;font-weight:bold;font-size:14px;line-height:14px;float:none;text-align:center;}
#order_steps li.even.step_current{background:#202020;}
#order_steps li.odd.step_current{background:#202020;}
#order_steps li a{font-weight:bold;color:#ccc;text-decoration:none;padding:0;}
#order_steps li a:hover{color:#fff;}
.list-order-step .img-order img{width:71px;height:71px;}
ul#address_delivery,ul#address_invoice{width:86%;margin-bottom:10px;display:block;padding-bottom:10px;}
#availableCarriers_table th{font-size:12px;word-wrap:break-word;white-space:normal;}
#compare_shipping #availableCarriers_table{margin:0;}
#order #right_column{padding-top:20px;}
table#cart_summary td.cart_product{padding-right:20px;width:100px;}
#order-detail-content #cart_summary td.cart .div_cart_quantity_delete a{margin-left:9px;}
#order-detail-content .title-th.cart_quantity_title{display:none;}
form#voucher fieldset p input.discount_name{width:258px;}
#compare_shipping_form p select{width:100%;}
#compare_shipping_form p select option{padding:7px;}
#compare_shipping_form #compare_shipping .SE_SubmitRefreshCard{padding-left:0px;padding-top:20px;text-align:center;}
.list-order-step .cart_quantity_input.text{width:32px;}
.list-order-step #cart_quantity_button span{margin-right:6px;}
#compare_shipping_form #compare_shipping .SE_SubmitRefreshCard input{margin-right:10px;margin-bottom:10px;}
#order #HOOK_SHOPPING_CART{margin-bottom:20px;}
#compare_shipping_form p input{width:100%;}
#account-creation_form h3{margin:10px 0 15px 0;padding:3px 8px 10px 10px;}
table#order-list td.history_detail{border-bottom:1px solid #ccc!important;}
#order-detail-content table td strong{font-weight:bold;color:#333;margin-right:7px;}
#order-detail-content table .totalprice td{border-bottom:1px solid #E5E5E5!important;}
#shipping-table .tds-5{border-bottom:1px solid #E5E5E5!important;}
#shipping-table thead{display:none;}
#sendOrderMessage select option{padding:5px;width:268px;}
.addresses #id_address_delivery{width:100%;}
.addresses .address_delivery select option{padding:5px;}
#order-detail-content table td{}
#order-detail-content table#cart_summary td{border-bottom:0;display:table-cell;font-size:12px;}
#order-detail-content table#cart_summary input.cart_quantity_input{width:35px;}
#order-detail-content table#cart_summary td{padding-right:0px;}
#order-detail-content table#cart_summary td.cart_product{padding-right:10px;}
#order-detail-content table.multishipping-cart td strong{font-weight:bold;color:#333;margin-right:7px;clear:both;color:#333333;display:block;float:none;font-weight:bold;margin-right:7px;padding-bottom:7px;width:100%;}
#order-detail-content table.multishipping-cart td{display:block!important;border-bottom:0!important;}
#order-detail-content table.multishipping-cart thead{display:none;}
.multishipping-cart .cart_quantity{width:auto;overflow:hidden;}
#order-detail-content table.multishipping-cart td select option{padding:5px;}
.order_delivery{padding-top:7px;}
#module-cheque-payment form{margin-bottom:0;}
form#voucher fieldset h4{float:none;padding:0 0 10px 0}
p.payment_module{padding-top:0px;}
p.payment_module + p{padding-top:20px;}
.ordercart-title{padding:0px 0 14px 0;}
#block-order-detail .address.alternate_item{margin-right:0;}
#block-order-detail .adresses_bloc ul{margin-left:0px;padding:6px 5%;width:100%;}
#module-cheque-payment #columns p.cart_navigation a,#module-bankwire-payment #columns p.cart_navigation a{display:block;float:none;text-align:center;}
#module-cheque-payment #columns p.cart_navigation input,#module-bankwire-payment #columns p.cart_navigation input{width:100%;float:none;}
#module-bankwire-payment #columns p.cart_navigation input{margin-bottom:20px;}
.order_delivery .address.first_item, ul#address_delivery, .order_delivery .address.alternate_item, ul#address_invoice{width:100%;margin-right:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
#module-referralprogram-program #idTab3 table th{font-size:11px;}
#module-referralprogram-program #idTab3 table th, #module-referralprogram-program #idTab3 table td{padding-left:2px;word-wrap:break-word;padding-right:2px;}
#module-referralprogram-program #idTab3{overflow:auto;}
#module-redsysdeferred-payment #right_column{min-height:395px;background:url(../img/diseno_pago_seguro.png) left center no-repeat;margin-left:29%;margin-right:30%;width:269px;}
}
@media only screen and (max-width:480px){#white-box{width:auto;}
#header_logo{display:block;position:absolute;z-index:2;background-image:url("../img/logo_320.png");width:300px;top:77px;left:7%;height:69px;}
.center_column .locationbutton{padding-bottom:15px;}
.nivo-caption h3{font-size:13px;}
#index .contentBox h1{font-size:1.8em !important;margin-bottom:65px;}
.nbrItemPage.nbr_page{display:none;}
.contentBox h1{margin-bottom:60px;font-size:1.8em;margin-bottom:57px !important;}
}
@media only screen and (min-width:320px) and (max-width:480px){body#index .instant + #right_column{display:none;}
#white-box{width:auto;}
#cluetip{left:50% !important;width:200px !important;margin-left:-100px;}
.contentBox h1{margin-bottom:60px;font-size:1.8em;margin-bottom:57px !important;}
}
@media only screen and (min-width:768px) and (max-width:980px){.contentBox h1{margin-bottom:60px;font-size:1.8em;margin-bottom:57px !important;}
#white-box{width:auto;}
#cart_summary.multishipping-cart #cart_quantity_button a{clear:both;}
table#cart_summary.multishipping-cart .cart_quantity .cart_quantity_input{clear:both;border-top:none;border-bottom:none;border-right:1px solid #CCC;border-left:1px solid #CCC;width:45px;}
table#cart_summary.multishipping-cart #cart_quantity_button{margin:0 auto;float:none !important;width:45px;}
.page_product_box .carusel-inner li a{width:120px;}
a.btn_add_cart span,
.exclusive span{padding:6px;}
a.btn_add_cart i,
.exclusive i{display:none;}
.grid li .center_block{padding:0 10px;}
.grid li .right_block{padding:0 10px 15px 10px;}
.footer_telephone{font-size:15px;}
.footer_telephone i{margin-right:10px;}
}
@media only screen and (max-width:480px){#white-box{width:auto;}
#header_user #shopping_cart a{padding-left:12px;padding:5px 10px 0px 10px;height:38px;width:auto;}
a.btn_add_cart i,
.exclusive i{margin:0;}
a.btn_add_cart span,
.exclusive span{padding:6px 6px 6px 7px;}
table th{padding:6px;}
.page_product_box .carusel-inner li a{width:110px;}
.btn.btn-info{font-size:13px;padding:4px 9px;}
#module-redsysdeferred-payment #right_column{min-height:375px;background:url(../img/diseno_pago_seguro.png) left center no-repeat;margin-left:15%;margin-right:14%;width:269px;}
#CDSWIDSSP{margin-top:32px !important;}

#identity .my_estruc_right{float:left; width:93%; margin:10px;}
#identity .my_estruc_left{float:left; width:93%; margin:10px;}

}

@media only screen and (max-width: 767px){
.blockuserinfo,#header_user,#languages_block_top, #currencies_block_top {
background:#831f1c !important;
    border-right: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
}
#languages_block_top p{
border:none !important;
}
#minic_slider {
    top: 10px !important;
}
#languages_block_top p .arrow_header_top{
color:#fff !important;
background:none !important;
}
}